## tracker-miners 3.7.1

=== meson_options.txt ===
option('tracker_core', type: 'combo', choices: ['system', 'subproject'], value: 'system',
       description: 'Use the system-installed version of Tracker core libraries, or build our own version as a Meson subproject.')

option('extract', type: 'boolean', value: true,
       description: 'Enable the Tracker metadata extractor')
option('functional_tests', type: 'boolean', value: true,
       description: 'Enable the Tracker functional test suite')
option('sandbox_tests', type: 'boolean', value: true,
       description: 'Enable the sandbox test suite')
option('guarantee_metadata', type: 'boolean', value: false,
       description: 'Set nie:title and nie:contentCreated from filename and mtime if no metadata available')
option('man', type: 'boolean', value: true,
       description: 'Install man pages')
option('miner_fs', type: 'boolean', value: true,
       description: 'Enable the Tracker filesystem miner')
option('miner_rss', type: 'boolean', value: true,
       description: 'Enable the Tracker RSS miner')
option('writeback', type: 'boolean', value: true,
       description: 'Enable Tracker writeback feature')
option('seccomp', type: 'boolean', value: true,
       description: 'Enable seccomp sandboxing support in Tracker metadata extractor')
option('landlock', type: 'feature', value: 'auto',
       description: 'Enable landlock sandboxing support in Tracker metadata extractor')
option('domain_prefix', type: 'string', value: 'org.freedesktop',
       description: 'Domain prefix to use, useful for sandboxing')
option('miner_fs_cache_location', type: 'string', value: '',
       description: 'Location of the miner cache, only used when domain_prefix is not \'org.freedesktop\'')
option('default_index_recursive_dirs', type: 'array',
       value: [ '&DESKTOP', '&DOCUMENTS', '&MUSIC', '&PICTURES', '&VIDEOS' ],
       description: 'List of directories to index recursively')
option('default_index_single_dirs', type: 'array',
       value: [ '$HOME', '&DOWNLOAD' ],
       description: 'List of directories to index without inspecting subfolders')

option('network_manager', type: 'feature', value: 'auto',
       description: 'Connection detection through NetworkManager')
option('abiword', type: 'boolean', value: 'true',
       description: 'Enable extractor for AbiWord files')
option('icon', type: 'boolean', value: 'true',
       description: 'Enable extractor for ICO metadata')
option('mp3', type: 'boolean', value: 'true',
       description: 'Enable extractor for MP3 metadata')
option('ps', type: 'boolean', value: 'true',
       description: 'Enable extractor for PS metadata')
option('text', type: 'boolean', value: 'true',
       description: 'Enable extractor for TXT metadata')
option('unzip_ps_gz_files', type: 'boolean', value: 'true',
       description: 'Enable extractor for PS.GZ metadata')

option('cue', type: 'feature', value: 'auto',
       description: 'Support cue sheet parsing')
option('exif', type: 'feature', value: 'auto',
       description: 'Support EXIF metadata')
option('gif', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from GIF images')
option('gsf', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from MS & Open Office documents')
option('iptc', type: 'feature', value: 'auto',
       description: 'Support IPTC photo metadata')
option('iso', type: 'feature', value: 'auto',
       description: 'Support ISO image parsing')
option('jpeg', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from JPEG images')
option('pdf', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from PDF documents')
option('playlist', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from playlists (w/ Totem)')
option('png', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from PNG images')
option('raw', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from RAW photos')
option('tiff', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from TIFF images')
option('xml', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from XML and HTML documents')
option('xmp', type: 'feature', value: 'auto',
       description: 'Support XMP metadata')
option('xps', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from XPS documents')

option('battery_detection', type: 'combo', choices: ['upower', 'hal', 'none'], value: 'upower',
       description: 'Enable upower or HAL for battery/mains power detection')
option('charset_detection', type: 'combo', choices: ['icu', 'enca', 'none'], value: 'icu',
       description: 'Enable enca or libicu for charset detection in MP3s')
option('generic_media_extractor', type: 'combo', choices: ['gstreamer', 'libav', 'none'], value: 'gstreamer',
       description: 'Enables one of the (gstreamer, libav) generic media extractor backends')
option('gstreamer_backend', type: 'combo', choices: ['discoverer', 'gupnp'], value: 'discoverer',
       description: 'When GStreamer is used, this enables one of the (discoverer, gupnp) GStreamer backends')

option('dbus_services_dir', type: 'string',
       description: 'Directory to install D-Bus .service files (value from dbus-1.pc is used by default)')
option('systemd_user_services', type: 'boolean', value: true,
       description: 'Whether to install systemd user .service files')
option('systemd_user_services_dir', type: 'string',
       description: 'Directory to install systemd user .service files (value from systemd.pc is used by default)')
option('tests_tap_protocol', type: 'boolean', value: false,
       description: 'Whether to enable TAP protocol on tests')
