=== debian/changelog ===
tracker-miners (3.7.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:20:13 +0000

tracker-miners (3.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:35:21 -0400

tracker-miners (3.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1066898)
  * salsa-ci.yml: Drop experimental handling
  * Disable seccomp for build test build, similar to how we
    disable landlock there

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 11:27:30 -0400

tracker-miners (3.7~rc-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Mar 2024 08:05:21 -0500

tracker-miners (3.7~rc-2) experimental; urgency=medium

  [ Patrice Duroux ]
  * Update Homepage (Closes: #1064214)

  [ Jeremy Bícha ]
  * Use "images" for bmp-basic-1 big-endian test override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:41:04 -0500

tracker-miners (3.7~rc-1) experimental; urgency=medium

  * New upstream release
  * Re-enable landlock feature
  * Do an additional build without landlock for build tests only
  * Skip bmp-basic-1 test on big-endian architectures:
    it is a new test failing there

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Mar 2024 19:31:14 -0500

tracker-miners (3.7~beta-2) experimental; urgency=medium

  * Temporarily disable landlock feature since it breaks build tests
    on official Debian & Ubuntu builders

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 18:56:28 -0500

tracker-miners (3.7~beta-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean
  * Bump minimum tracker to 3.7
  * Update install file
  * Add debian/salsa-ci.yml

  [ Laurent Bigonville ]
  * debian/control: Switch from systemd to systemd-dev BD (Closes: #1060595)

  [ Matthew Ruffell ]
  * Purge stale systemd unit dependency symbolic links to remove
    tracker-extract-3.service from default.target.wants. (LP: #1779890)
    - d/tracker-extract.postinst

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 17:44:58 -0500

tracker-miners (3.6.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 15:40:13 -0400

tracker-miners (3.6~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum tracker to 3.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Sep 2023 11:39:07 -0400

tracker-miners (3.5.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 May 2023 09:38:57 -0400

tracker-miners (3.5.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 May 2023 16:35:29 -0400

tracker-miners (3.5.0~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum tracker to 3.5.0~
  * debian/tracker-extract.install: Update
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:46:22 -0500
