=== debian/control ===
Source: tracker-miners
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               gir1.2-glib-2.0 <!nocheck>,
               meson (>= 0.50),
               pkgconf,
               intltool (>= 0.40.0),
               libblkid-dev,
               libglib2.0-dev (>= 2.62.0),
               libgstreamer1.0-dev (>= 1.20.0),
               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
               libstemmer-dev,
               libtracker-sparql-3.0-dev (>= 3.7~),
               libpoppler-glib-dev (>= 0.16.0),
               libgsf-1-dev (>= 1.14.24),
               libexif-dev (>= 0.6),
               libgexiv2-dev,
               libnm-dev [linux-any],
               libpng-dev (>= 1.2),
               libtiff-dev,
               libdbus-1-dev (>= 1.3.1),
               libtotem-plparser-dev,
               libexempi-dev (>= 2.1.0),
               libxml2-dev (>= 2.6),
               libupower-glib-dev (>= 0.9.0),
               libicu-dev (>= 4.8.1.1),
               libiptcdata0-dev,
               tracker (>= 3.7~),
               libgif-dev,
               libgxps-dev,
               libosinfo-1.0-dev (>= 0.2.9),
               libcue-dev (>= 2.0.0),
               libseccomp-dev (>= 2.0) [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
               asciidoc-base,
               xsltproc,
               docbook-xsl,
               dbus (>= 1.3.1) <!nocheck>,
               dbus-x11 (>= 1.3.1) <!nocheck>,
               gstreamer1.0-libav (>= 1.20.0) <!nocheck>,
               gstreamer1.0-plugins-good (>= 1.20.0) <!nocheck>,
               gstreamer1.0-tools (>= 1.20.0) <!nocheck>,
               procps <!nocheck>,
               python3-gi <!nocheck>,
               python3-tap <!nocheck>,
               shared-mime-info <!nocheck>,
               tracker-test-utils <!nocheck>,
               systemd-dev (>= 242),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
Vcs-Git: https://salsa.debian.org/gnome-team/tracker-miners.git
Homepage: https://tracker.gnome.org/
Rules-Requires-Root: no

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (>= 3.7~)
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (>= 3.7~),
         tracker-extract (= ${binary:Version}),
         procps
Breaks: bijiben (<< 40),
        brasero (<< 3.12.2-8~),
        gnome-applets (<< 3.40.0-4~),
        gnome-books (<< 40),
        gnome-boxes (<< 40),
        gnome-documents (<< 3.34.0-4~),
        gnome-music (<< 40),
        gnome-photos (<< 40),
        gnome-usage (<< 3.38.1-3~),
        nautilus (<< 40),
        netatalk (<< 3.1.12~ds-8.1),
        rygel (<< 0.40.1-3~)
Description: metadata database, indexer and search tool - filesystem indexer
 This package contains the tracker indexer for indexing your files and folders.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
