## tracker-miners 3.7.3

=== debian/changelog ===
tracker-miners (3.7.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1069409)
  * Add patch to skip new broken tiff-photo test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 14:28:09 -0400

tracker-miners (3.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 08:33:30 -0400
