## tracker-miners 3.7.4

=== debian/changelog ===
tracker-miners (3.7.4-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 08:36:47 +0100

tracker-miners (3.7.4-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick a proposed patch to fix the bmp test on big endian
    (Closes: #1064548)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Dec 2024 20:08:09 -0500
