=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 # https://gitlab.gnome.org/GNOME/tracker-miners/-/issues/318
 ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),hppa powerpc ppc64 s390x sparc64))
 TEST_SUITES_FILTER += \
-	audio images
+	audio
 endif
 
 # Disable 'universe' dependencies (libosinfo & libiptcdata) on Ubuntu
