## tracker-miners 3.8.2

=== debian/changelog ===
tracker-miners (3.8.2-4) unstable; urgency=high

  * Add Build-Depends: libtracker-sparql-3.0-dev for build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 16:04:38 -0500

tracker-miners (3.8.2-3) unstable; urgency=medium

  * Add patch to decrease stall test deadline to try to help tests
    pass on slower Debian build architectures like riscv64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 11:10:09 -0500

tracker-miners (3.8.2-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 20:41:12 -0500

tracker-miners (3.8.2-1) experimental; urgency=medium

  * New upstream release
    - Project has been renamed to localsearch
  * Keep using tracker-miners source package name and tracker-extract
    binary package name to avoid NEW queue processing delay
  * Add versioned provides for localsearch so that apps can use the new
    name sooner in their Debian dependencies
  * Convert tracker-miner-fs to a transitional package
  * Add tracker-test-utils package, previously built by source package tracker
  * Update Depends from tracker to tinysparql
  * Remove obsolete Build-Depends: intltool, libblkid-dev
  * Add Build-Depends: libgirepository-1.0-dev, libgudev-1.0-dev
  * Update debian/copyright
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 15 Feb 2025 09:35:20 -0500
