=== debian/control ===
Source: tracker-miners
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               gir1.2-glib-2.0 <!nocheck>,
               meson (>= 0.50),
               pkgconf,
               libglib2.0-dev (>= 2.62.0),
               libgirepository-1.0-dev,
               libgstreamer1.0-dev (>= 1.20.0),
               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
               libgudev-1.0-dev,
               libstemmer-dev,
               libtinysparql-dev (>= 3.8.2),
               libtracker-sparql-3.0-dev (>= 3.8.2) <!nocheck>,
               libpoppler-glib-dev (>= 0.16.0),
               libgsf-1-dev (>= 1.14.24),
               libexif-dev (>= 0.6),
               libgexiv2-dev,
               libnm-dev [linux-any],
               libpng-dev (>= 1.2),
               libtiff-dev,
               libdbus-1-dev (>= 1.3.1),
               libtotem-plparser-dev,
               libexempi-dev (>= 2.1.0),
               libxml2-dev (>= 2.6),
               libupower-glib-dev (>= 0.9.0),
               libicu-dev (>= 4.8.1.1),
               libiptcdata0-dev,
               tinysparql (>= 3.8),
               libgif-dev,
               libgxps-dev,
               libosinfo-1.0-dev (>= 0.2.9),
               libcue-dev (>= 2.0.0),
               libseccomp-dev (>= 2.0) [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
               asciidoc-base,
               xsltproc,
               docbook-xsl,
               dbus (>= 1.3.1) <!nocheck>,
               dbus-x11 (>= 1.3.1) <!nocheck>,
               gstreamer1.0-libav (>= 1.20.0) <!nocheck>,
               gstreamer1.0-plugins-good (>= 1.20.0) <!nocheck>,
               gstreamer1.0-tools (>= 1.20.0) <!nocheck>,
               procps <!nocheck>,
               python3-gi <!nocheck>,
               python3-tap <!nocheck>,
               shared-mime-info <!nocheck>,
               systemd-dev (>= 242),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/localsearch
Vcs-Git: https://salsa.debian.org/gnome-team/localsearch.git
Homepage: https://tracker.gnome.org/
Rules-Requires-Root: no

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         procps,
         tinysparql (>= 3.8)
Breaks: tracker-miner-fs (<< 3.8)
Replaces: tracker-miner-fs (<< 3.8)
Provides: localsearch (= ${binary:Version})
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-test-utils
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-tracker-3.0 (>= 3.8),
         gir1.2-glib-2.0,
         libglib2.0-bin
Description: test utilities for tracker
 This package contains shared test utilities provided by tinysparql, for use by
 localsearch.
 .
 TinySPARQL is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, localsearch
Description: metadata database, indexer and search tool - transitional package
 This empty transitional package is here to ensure smooth upgrades.
